@charset "utf-8";

/** bootstrap **/
@import url(bootstrap.css);

/** 文字icon **/
@import url(font-awesome.min.css);

/** 手機選單 **/
@import url(slicknav.css) screen and (max-width:1024px);

/** font **/
@import url(Mulish-Noto+Serif.css);

*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html{width:100%; height:auto;}
body{background:#ffffff; margin:0; padding:0; width:100%; height:auto; font-size:medium;line-height: 1.6; font-family: "Mulish", sans-serif, "Microsoft JhengHei";word-break: break-word;}
a,a:hover{text-decoration:none;transition: all 0.5s ease 0s;cursor: pointer;}
img{border:0; vertical-align:middle; max-width:100%;}
input{vertical-align:middle;border-radius: 0; }
input:focus, select:focus, textarea:focus, button:focus{outline:0;}
/** 取消ios按鈕樣式 **/
input[type="button"], input[type="submit"], input[type="reset"], button[type="button"], button[type="submit"], button[type="reset"], a[type="button"], a[type="submit"], a[type="reset"], textarea{border-radius: 0; -webkit-appearance: none;-moz-appearance: none;appearance: none;}
.slicknav_menu{display:none;}
table{border-collapse:inherit;}

/** 表單預設文字顏色設定 **/
::-webkit-input-placeholder{color:#999999;}
::-moz-placeholder{color:#999999;}
:-ms-input-placeholder{color:#999999;}
input:-moz-placeholder{color:#999999;}
#field2::-webkit-input-placeholder{color:#999999;}
#field3::-webkit-input-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-webkit-input-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}
#field2::-moz-placeholder{color:#999999;}
#field3::-moz-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-moz-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}

/** 手機選單、選單 色塊-變色 **/
.b-color, .slicknav_menu{}
.slicknav_icon-bar{background-color:#222222;}
.b-color>li:hover, .b-color>li>ul>li>a:hover, .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover{color: #30659b;}
.border-color{border-left:7px #A0A0A0 solid;}
.slicknav_nav .slicknav_arrow{font-family:Arial;position: absolute;top: 19px;right: 15px;font-size: 12px;}

/** 上版 **/
header{background:#ffffff;padding: 5px 15px 0 15px;border-bottom: 1px #dddddd solid;position:fixed;top: 0;left: 0;width: 100%;z-index: 10000;}
header:before{content: "";display: block;width: 100%;height: 5px; background: linear-gradient(to right, #30659b, #517eab, #88a7c5, #517eab, #30659b);position: absolute;top: 0;left: 0;}
.head-main{max-width:1100px; margin:0 auto;display: flex;align-items: center;}
.head-main .logo{width: 210px; height:auto;margin: 0 0 -20px 0; padding:17px 25px;background: #ffffff;box-shadow: 0 0 15px 0 rgba(0,0,0,.2);border-radius: 0 0 20px 20px;transition: all 0.5s ease 0s;}
.head-main .logo a{display: block;}
.head-main .logo img{width:100%; height:auto;}
.header-height .logo{width: 98px; height:auto;margin: 0; padding:0;background:none;box-shadow: 0 0 0 0 rgba(0,0,0,0);border-radius: 0;transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    header{border-bottom: 0;position: inherit;}
	.head-main .logo{position: fixed;top: 10px;left: 15px; width: 84px;margin:0; padding:0;background:none;box-shadow: 0 0 0 0 rgba(0,0,0,0);border-radius: 0;z-index: 10000;}
}

/** 主選單與下拉 **/
nav{margin: 0 0 0 25px;flex: 1;}
.menu{ padding:0; list-style:none; position:relative; margin:0; display:flex;justify-content: flex-end;}
.menu>li{ color:#222222; font-size:14px; text-align:center; position:relative; cursor:pointer; padding:0; margin:0;text-transform: uppercase;font-weight: 600;}
.menu>li>a{color:#222222; display:block; padding:38.8px 26px; margin:0;position: relative;z-index:1000;transition: all 0.5s ease 0s;}
.menu>li>a:before{content: "";display: block;width: 2px; height: 0px;background: #517eab;position: absolute;top: 0;left: calc(50% - 3px);opacity: 0;visibility: hidden;transition: all 0.5s ease 0s;z-index: -1;}
.menu>li>a:after{content: "";display: block;width: 2px; height:0px;background: #88a7c5;position: absolute;top:0;right: calc(50% - 3px);opacity: 0;visibility: hidden;transition: all 0.5s ease 0.2s;z-index: -1;}
.menu>li>a:hover{color: #30659b;}
.menu>li>a:hover:before{ height: 25px;opacity: 1;visibility: visible;transition: all 0.5s ease 0s;}
.menu>li>a:hover:after{ height: 18px;opacity: 1;visibility:visible;transition: all 0.5s ease 0.2s;}
.menu>li.sub>ul.sub-menu{background:#ffffff;display:block; opacity: 0;visibility: hidden;height: 0; position:absolute;top: 99.98px; z-index:999; margin:0; padding:0; overflow:hidden;border: 1px #eeeeee solid;border-top: 2px #517eab solid;width:200px;left:calc(50% - 100px); transition: all 0.5s ease 0s;}
.menu>li.sub:hover ul.sub-menu{ opacity: 1;visibility: visible;transition: all 0.5s ease 0s;height: auto;}
.menu>li.sub>ul.sub-menu>li{display:block; border-bottom:1px #eeeeee solid;font-size: 14px;}
.menu>li.sub>ul.sub-menu>li:last-of-type{ border-bottom:0;}
.menu>li.sub>ul.sub-menu>li>a{display:block; color:#444444; padding:8px 10px; margin:0;}
.menu>li.sub>ul.sub-menu>li>a:hover{background: #222222;color: #ffffff;}
.header-height .menu>li>a{padding:23.8px 26px;transition: all 0.5s ease 0s;}
.header-height .menu>li>a:hover:before{ height: 17px;transition: all 0.5s ease 0s;}
.header-height .menu>li>a:hover:after{ height: 10px;transition: all 0.5s ease 0.2s;}
.header-height .menu>li.sub:hover ul.sub-menu{top:69.98px;}
@media screen and (max-width:1024px){
	#menu{display:none;}
	.slicknav_menu{display:block;background:#ffffff;border-bottom: 1px #dddddd solid;position:fixed;top: 0;left: 0;width: 100%;z-index: 10000;}
	.slicknav_menu:before{content: "";display: block;width: 100%;height: 5px; background: linear-gradient(to right, #30659b, #517eab, #88a7c5, #517eab, #30659b);position: absolute;top: 0;left: 0;}
}

/** edm輪播 **/
.edm-main{background:#ffffff;overflow: hidden;padding: 105.98px 0 0 0;}
.edm-main img{width:100%; height:auto;}
.edm{}
@media screen and (max-width:1024px){
	.edm-main{padding: 56px 0 0 0;}
}

/** 配置 **/
.warpper{overflow: hidden;}
.main{}
.i-title-main{margin: 0 0 20px 0;display: flex;align-items: center;}
.i-title-main .i-title{flex: 1; font-size: 30px; color: #222222;line-height: 1.4;padding: 0;margin: 0;font-weight: 400;text-transform: uppercase;letter-spacing: 1.5px;font-family: "Noto Serif", serif;}
.slogan{width: auto;font-size: 30px; line-height: 1.4;padding: 0;margin: 0 0 0 10px;font-weight: 400;letter-spacing: 0px;background: linear-gradient(to right, #30659b, #517eab, #30659b);background: -webkit-linear-gradient(to right, #30659b, #517eab, #30659b);background-clip: text;-webkit-background-clip: text;color: transparent;font-family: "Noto Serif", serif;}
.more{font-size: 14px;color: #ffffff;text-transform: uppercase;margin: 30px 0 0 0;display: flex;justify-content: center;}
.more a{display: flex;align-items: center;justify-content: center; color: #ffffff;background: linear-gradient(to top, #30659b, #517eab, #30659b);padding: 10px 24px;width: 130px; height: 45px;}
.more a:hover{background: linear-gradient(to top, #222222, #222222, #222222);}
.photo{overflow: hidden;background: #f6f6f6;border: 1px #f6f6f6 solid;transition: all 0.5s ease 0s;}
.photo img{width: 100%;height: 100%;object-fit: cover;object-position: center; aspect-ratio: 1 / 1;transform: scale(1);transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .i-title-main .i-title{font-size: 24px; letter-spacing: 0.5px;}
    .slogan{font-size: 24px; }
    .more{font-size: 13px;margin: 20px 0 0 0;}
    .more a{padding: 9px 22px;width: 120px; height: 40px;}
}
@media screen and (max-width:575px){
    .i-title-main{display: block;text-align: center;}
    .i-title-main .i-title{flex: initial;width: 100%;}
    .slogan{margin: 0px;width: 100%;}
}

/** 首頁關於我們 **/
.i-about-main{padding: 4.5vw 15px;}
.i-about{max-width: 1100px; margin: 0 auto;}
.i-about-content{}
.i-about-content>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.i-about-content>ul>li{width: calc(100%/3 - 10px);padding: 30px;margin: 5px;background: #f6f6f6;}
.i-about-content>ul>li .i-about-title{padding: 0;margin: 0 0 20px 0;line-height: 1.4;font-size: 24px;color: #222222;font-weight: 500;}
.i-about-content>ul>li .i-about-info{font-size: 16px; color: #444444;}
@media screen and (max-width:1024px){
    .i-about-main{padding: 30px 15px;}
    .i-about-content>ul{display: block;}
    .i-about-content>ul>li{width: 100%;padding: 15px;margin: 10px 0;}
    .i-about-content>ul>li .i-about-title{margin: 0 0 10px 0;font-size: 20px;}
}

/** 首頁banner **/
.i-banner-main{padding: 13.1vw 15px;background-position: center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover; position: relative;}
.i-banner-main:after{content: "";display: block;width: 100%;height: 100%;background: rgba(0,0,0,.4);position: absolute;top: 0;left: 0;}
.i-banner{max-width: 1100px; margin: 0 auto;letter-spacing: 1px;font-size: 36px; color: #ffffff;font-weight: 500;text-align: center;position: relative;z-index: 2;}
@media screen and (max-width:1024px){
    .i-banner-main{padding: 100px 15px;background-attachment: inherit;}
    .i-banner{font-size: 30px;letter-spacing: 0;}
}
@media screen and (max-width:575px){
    .i-banner-main{padding: 80px 15px;}
}

/** 首頁產品 **/
.i-pro-main{padding: 4.5vw 15px;}
.i-pro-main .i-title-main{text-align: center;}
.i-pro{max-width: 1100px; margin: 0 auto;position: relative;padding: 0 0 85px 0;}
.i-pro .i-pro-content{text-align: center;}
.i-pro .i-pro-content .swiper-slide{display: block;padding: 5px;}
.i-pro .i-pro-content .audio{width: 100%;background: #f1f3f4;max-height: 54px;}
.i-pro .i-pro-content .audio audio{width: 100%;}
.i-pro .i-pro-content .i-pro-info{padding: 15px 0;}
.i-pro .i-pro-content .i-pro-info h3{margin: 0;line-height: 1.4;font-weight: 400;font-size: 16px; color: #222222;padding: 0;}
.i-pro .more{position: absolute;bottom: 0;right: 0;z-index: 99;transition: all 0.5s ease 0s;}
.i-pro .i-pro-content .swiper-slide:hover .photo{border: 1px #30659b solid; transition: all 0.5s ease 0s;}
.i-pro .i-pro-content .swiper-slide:hover .photo img{transform:scale(1.1); transition: all 0.5s ease 0s;}
.i-pro .i-pro-content .swiper-slide:hover .i-pro-info h3{color: #30659b; transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .i-pro-main{padding: 30px 15px;}
    .i-pro{padding: 0 0 60px 0;}
}

/** 首頁聯絡我們 **/
.i-contact-main{padding:1vw 15px 5.5vw 15px;}
.i-contact{max-width: 1100px; margin: 0 auto;display: flex;}
.i-contact-photo{flex: 1;margin: 0 10px 0 0;}
.i-contact-photo img{width: 100%;height: 100%;object-fit: cover;object-position:right center;}
.i-contact-form{flex: 1.3;background: #f6f6f6;padding: 40px;}
@media screen and (max-width:1024px){
    .i-contact-main{padding: 30px 15px;}
    .i-contact-form{padding: 30px 20px;}
}
@media screen and (max-width:767px){
    .i-contact{display: block;}
    .i-contact-photo{flex: initial;width: 100%; margin: 0 0 10px 0;height: 300px;}
    .i-contact-form{flex: initial;width: 100%;padding: 20px 15px;}
}
@media screen and (max-width:575px){
    .i-contact-photo{height: 220px;}
}

/** 內頁banner **/
.inside-banner{padding:30px 15px;}
.inside-banner .banner-title-main{max-width:1100px; margin:0 auto; }
.inside-banner .banner-title-main .banner-title{font-size: 40px; color: #222222;line-height: 1.4;padding: 0;margin: 0;font-weight: 400;text-transform: uppercase;letter-spacing: 1.5px;font-family: "Noto Serif", serif;}
@media screen and (max-width:1024px){
	.inside-banner{padding:20px 15px;}
    .inside-banner .banner-title-main .banner-title{font-size: 32px; letter-spacing: .5px;}
}

/** Breadcrumb **/
nav[aria-label="breadcrumb"]{margin: 0;padding: 115.98px 15px 10px 15px;font-size: 14px;flex: initial;width: 100%;background: #f6f6f6;}
.breadcrumb{display:flex; flex-wrap:wrap;justify-content: flex-end; width:100%; max-width:1100px; margin:0 auto; padding:0; list-style:none; background-color:transparent; border-radius:0.25rem;}
.breadcrumb-item{padding-left:0.5rem;}
.breadcrumb-item + .breadcrumb-item::before{display:inline-block; padding-right:0.5rem; color:#444444; content:"/";}
.breadcrumb-item a{display: inline-block;text-decoration:none; color:#444444;}
.breadcrumb-item a:hover{color:#30659b; text-decoration:none;}
.breadcrumb-item.active{color:#444444;}
@media screen and (max-width:1024px){
	nav[aria-label="breadcrumb"]{padding: 64px 15px 8px 15px;}
}

/** 內頁架構 **/
.content-body-main{padding:.5vw 15px 4vw 15px;}
.content-body{max-width:1100px; margin:0 auto;}
.page-title{width: 100%;font-size: 30px; line-height: 1.4;padding: 0;margin: 0 0 15px 0;font-weight: 400;background: linear-gradient(to right, #30659b, #517eab, #30659b);background: -webkit-linear-gradient(to right, #30659b, #517eab, #30659b);background-clip: text;-webkit-background-clip: text;color: transparent;font-family: "Noto Serif", serif;}
.page-main{font-size:16px; color:#444444;}
.page-main a{display: contents;color: #444444;}
.page-main a:hover{color: #30659b;}
@media screen and (max-width:1024px){
	.content-body-main{padding:10px 15px 30px 15px;}
    .page-title{font-size: 24px; }
}

/** 左邊分類 **/
.left-menu-title{background:#e9ecef; text-align:center; font-size:18px; font-weight:bold; padding:8px 0; border-radius:5px 5px 0 0; margin-bottom:3px; border-bottom:2px solid #6d6d6d; color:#525252;}
.in-left-menu>ul{margin:0; padding:0; list-style:none;}
.in-left-menu>ul>li{border-bottom:1px #fff solid; font-size:16px; color:#666; padding:0;}
.in-left-menu>ul>li>a{background:#f4f8fb; color:#333; border-left:3px #5f5f5f solid; display:block; padding:10px 5px 10px 25px; line-height:1.5em;}
.in-left-menu>ul>li>a:hover{background-color:#e9ecef; border-left:3px #111111 solid;}
.in-left-menu>ul>li>.current{background:url(../images/left-icon.png) no-repeat 7px 13px #e9ecef; border-left:3px #111111 solid;}
.in-left-menu>ul>li ul{margin:5px 0 0 30px; padding:0; list-style:square;}
.in-left-menu>ul>li ul li{border-top:1px #CCC dotted; padding:5px 5px 5px 0;}
.in-left-menu>ul>li ul li a{font-size:13px; color:#666; display:block;}
.in-left-menu>ul>li ul li a:hover{color:#71743D;}
.left-beautify img{width:100%; height:auto; margin-top:0px;}
.m_classLink{display:none;}
@media screen and (max-width:575px){
	.classBox{padding:0 0 20px 0;}
	ul.classLink{display:none;}
	.m_classLink{display:block; position:relative; background-color:#eeeeee; border:1px solid #d1d1d1;}
	.m_classLink a.main{display:block; background:none; font-size:16px; font-family:"Microsoft JhengHei", "新細明體", sans-serif; color:#333; position:relative; padding:8px;}
	.m_classLink a.main i{display:block; font-size:16px; background:#afafaf; width:45px; height:100%; text-align:center; color:#FFF; line-height:40px; position:absolute; right:0; top:0;}
	.m_classLink ul{display:none; margin:0; padding:0; list-style:none; width:100%; background:#FFF; border:1px solid #d1d1d1; position:absolute; left:0; top:100%; z-index:99; box-sizing:border-box;}
	.m_classLink ul li{margin:0; padding:0;}
	.m_classLink ul li a{display:block; padding:8px; border-top:1px solid #d1d1d1; font-family:"Microsoft JhengHei", "新細明體", sans-serif; font-size:16px; color:#222;}
	.m_classLink ul li:first-child a{border:none;}
	.m_classLink ul li a:hover{background:#efeded;}
	.m_classLink ul li ul{display:block; margin:0 10px 10px 10px; padding:0; list-style:none; width:calc(100% - 20px); background:#FFF; border:1px solid #d1d1d1; position:inherit; left:inherit; top:inherit; z-index:999; box-sizing:border-box;}
	.left-menu-title{display:none;}
	.left-beautify{display:none;}
}

/** 關於我們 **/
.about .slogan{width: 100%;margin: 0 0 15px 0;}
.about{}
.about>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.about>ul>li{width: 100%;padding: 30px;margin: 10px 0;background: #f6f6f6;}
.about>ul>li .about-title{padding: 0;margin: 0 0 20px 0;line-height: 1.4;font-size: 24px;color: #222222;font-weight: 500;}
.about>ul>li .about-content{font-size: 16px; color: #444444;}
@media screen and (max-width:1024px){
    .about>ul{display: block;}
    .about>ul>li{width: 100%;padding: 15px;margin: 10px 0;}
    .about>ul>li .about-title{margin: 0 0 10px 0;font-size: 20px;}
}

/** 產品列表介紹 **/
.pro{}
.pro>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.pro>ul>li{width: calc(100%/4 - 10px);margin: 5px 5px 15px 5px; padding: 0;text-align: center;}
.pro>ul>li a{display: block;}
.pro>ul>li a:hover{}
.pro>ul>li .audio{width: 100%;background: #f1f3f4;max-height: 54px;}
.pro>ul>li .audio audio{width: 100%;}
.pro>ul>li .pro-info{padding: 15px 0;}
.pro>ul>li .pro-info h3{margin: 0;line-height: 1.4;font-weight: 400;font-size: 16px; color: #222222;padding: 0;}
.pro>ul>li:hover .photo{border: 1px #30659b solid; transition: all 0.5s ease 0s;}
.pro>ul>li:hover .photo img{transform:scale(1.1); transition: all 0.5s ease 0s;}
.pro>ul>li:hover .pro-info h3{color: #30659b; transition: all 0.5s ease 0s;}
@media screen and (max-width:1024px){
    .pro>ul>li{width: calc(100%/3 - 10px);}
}
@media screen and (max-width:767px){
	.pro>ul>li{width: calc(100%/2 - 10px);}
}
@media screen and (max-width:575px){
	.pro>ul>li{width: 100%;margin: 5px 0 15px 0;}
}

/** 產品明細 **/
.pro-detaile-title{font-size:24px; color:#222222; margin:0 0 20px 0; font-weight:500;padding: 0;line-height: 1.4;}
.pro-detaile-box{display:flex; flex-wrap:wrap; margin:0 0 20px 0;}
.pro-detaile-photo-box{width:calc(50% - 25px); margin:0 25px 0 0;background: #f6f6f6;border: 1px #f6f6f6 solid;height: 100%;}
.pro-detaile-photo-box img{width: 100%;height: 100%;object-fit: contain;object-position: center; aspect-ratio: 1 / 1;}
.pro-detaile-spe-box{width:50%; position:relative; padding-bottom:68px;}
.pro-detaile-spe-box .audio{width: 100%;background: #f1f3f4;max-height: 54px;margin: 15px 0 0 0;position: absolute;bottom: 0;left: 0;}
.pro-detaile-spe-box .audio audio{width: 100%;}
.pro-detaile .pro-photo-box{background:#fff; width:100%; margin:0; padding:0;}
.pro-detaile .pro-photo-box img{width:100%; height:auto;}
.pro-list-time{background:url(../images/time.png) left center no-repeat; font-size:12px; color:#968c69; padding-left:20px;}
.pro-specification{font-size:16px; color:#333; position:relative;}
.cart-info{position:absolute; width:100%; bottom:0;}
.cart-info .price{font-size:22px; font-weight:bold; color:#F00; vertical-align:middle; display:block; text-align:right;}
.cart-info .price.origin{font-size:smaller; color:#666; text-decoration:line-through;}
.cart-info .price.special{font-size:smaller; color:#000;}
h3.pro-introduce{background:#999; font-weight:normal; border-left:5px #111111 solid; padding:8px 10px; font-size:20px; color:#fff; margin:25px 0 15px 0;}
.pro-content{padding:0px 0; font-size:16px; color:#333; clear:both;}
@media screen and (max-width:1024px){
    .pro-detaile-title{font-size:20px;}
}
@media screen and (max-width:767px){
	.pro-detaile-box{display:block;}
	.pro-detaile-photo-box{width:100%; margin:0 0 20px 0;}
	.pro-detaile-spe-box{width:100%; padding-bottom:0;}
	.pro-detaile-spe-box .audio{position:inherit; bottom:inherit;left: inherit;}
}

/** 聯絡我們 **/
.contact-body{font-size: 16px; color: #444444;margin: 0 0 20px 0;}
.contact-body a{display: contents;color: #444444;}
.contact-body a:hover{color: #30659b;}
.contact{display: flex;}
.contact i{width: 24px ;height: 24px ;display: flex;align-items: center;justify-content: center;margin: 0 6px 0 0;}
.contact i img{width: 20px ;height: 20px ;}
.contact .contact-info{flex: 1;}
.contact-note{padding:10px 0; font-weight:bold; font-size:16px; color:#900;}
.contact-photo img{width: 100%;height: 100%;object-fit: cover;object-position:right center;}
@media screen and (max-width:991px){
    .contact-photo {height: 300px;}
}
@media screen and (max-width:575px){
    .contact-photo {height: 220px;}
}

/** 表單欄位 **/
label{min-width: 100px;}
.form-box{background: #f6f6f6;padding: 30px;}
.form-box input, .form-box img{vertical-align:middle;}
.opinion-main{display:flex;}
.opinion{flex: 1; display:flex; flex-wrap:wrap; margin:8px 0;overflow:hidden;}
.opinion:nth-child(2){margin:8px 0 8px 8px;}
.opinion-left01{width:100%; padding:8px 0; display:flex; align-items:center;}
.input-main-style01{background: #ffffff ;flex:1; width:100%; border:1px #f6f6f6 solid; margin:0; padding:9px 15px; color: #222222; min-height:45.59px;}
.input-main-style02{background: #ffffff; flex:1; width:100%; border:1px #f6f6f6 solid; margin:0; padding:9px 15px;color: #222222;min-height:45.59px;}
.input-main-style03{background: #ffffff; flex:1; width:100%; border:1px #f6f6f6 solid; margin:5px 0 0 0; padding:9px 15px; color: #222222; min-height:45.59px;}
.input-main-select{background:none; flex:1; width:100%; border:0; margin:0; padding:9px 15px; color: #222222; display:flex; flex-wrap:wrap;}
.input-main-select select{background: #ffffff;flex: 1; margin:0; padding:9px 15px; line-height:1.8; border:0;color: #222222; min-height:45.59px;}
.select-style{background:#8a6e0c; color:#ffffff; line-height:20px;padding:9px 15px; border:0;}
.input-style01{background: #ffffff; flex:1; width:100%; border:0; margin:0;padding:9px 15px;color: #222222; min-height:45.59px;}
input{accent-color: #c84025;}
input:disabled{background-color:#f6f6f6; color:#777777; cursor:no-drop;}
.btn.openlink{margin:3px 0; padding:0 10px; text-align:center; line-height:1.5; font-weight:bold; background-color:#2d7fb9; color:#fff; border-radius:5px;}
.btn.openlink:hover{background-color:#ffbe00;}
img.code{width:100px; height:45.59px; margin:0; vertical-align:middle; display:inline-block;}
.pay-main{padding:0;font-size: 16px; color: #222222;border-radius:0;margin: 15px 0 ;}
.input-main-style01:focus,.input-main-style02:focus,.input-main-style03:focus,.input-main-select select:focus{background: #ffffff;border: 1px #30659b solid;}
@media screen and (max-width:1024px){
    .form-box{padding: 20px;}
}
@media screen and (max-width:767px){
    .form-box{padding: 15px;}
	.opinion-main{display:block;}
	.opinion{display:block;}
    .opinion:nth-child(2){margin:8px 0;}
	.opinion-left01{width:100%;}
	.input-main-style02{width:calc(100% - 108px); display:inline-block;}
}

/** 按鈕 **/
.cart-btn{ text-align:center; margin-top:30px; display:flex; flex-wrap:wrap; justify-content:flex-end; align-items:center; }
.cart-btn i{margin: 0 8px 0 0;}
.btn-send{font-size:16px;}
a.btn-send{ color: #ffffff;background: linear-gradient(to top, #30659b, #517eab, #30659b);padding: 10px 25px;margin:5px 0 5px 10px;min-width: 130px; height: 45px;}
a.btn-send:hover{background: linear-gradient(to top, #222222, #222222, #222222);}
a.btn-reset{background:#666666; padding:10px 25px; text-align:center; color:#ffffff; min-width:130px; margin:5px 0 5px 10px;height: 45px;}
a.btn-reset:hover{background:#444444; color:#ffffff; }
a.btn-send-over{background:#7ea2c5; padding:10px 25px; text-align:center; color:#fff; min-width:130px; margin:5px 0 5px 10px;height: 45px;}
a.btn-send-over:hover{background:#96b9dc; border:2px solid #96b9dc;}
@media screen and (max-width:1024px){
    .cart-btn{ margin-top:20px; }
}
@media screen and (max-width:767px){
	a.btn-send{padding:10px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-reset{padding:10px 15px; width:calc(50% - 10px);margin:5px;}
	a.btn-send-over{padding:10px 15px; width:calc(50% - 10px);margin:5px; }
}

/** 送出訊息 **/
.jump-window-box{margin:0 ;padding:0;overflow: hidden;}

/** 頁次 **/
.page{font-size: 14px; color:#222222; text-align:center; clear:both; margin:40px 0 0 0;padding:0;display: flex;align-items: center; justify-content: center;}
.page a{background: linear-gradient(to top, #30659b, #517eab, #30659b); color:#ffffff; padding:6px 20px;display: inline-block;margin: 10px 6px;border-radius: 50px;}
.page a:hover{background: linear-gradient(to top, #222222, #222222, #222222); color:#fff;}
.page br{display:none;}
.page select{border: 1px #222222 solid;padding: 6px 20px 6px 10px;background: #ffffff;border-radius: 50px;margin: 0 5px;}
@media screen and (max-width:767px){
	.page {display:block;}
	.page br{display:block;}
}

/** 下版 **/
footer{background:#f3f3f3;font-size: 14px;padding: 20px 15px;}
footer .footer{max-width:1100px; margin:0 auto;}
.f-menu{text-transform: uppercase;font-weight: 600;padding: 12px 0;}
.f-menu>ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;justify-content: center;}
.f-menu>ul>li{ color: #222222;padding: 0;margin: 0;}
.f-menu>ul>li a{display: block;padding: 6px 26px; color: #222222;}
.f-menu>ul>li a:hover{color: #30659b;}
.f-content{border-top: 1px #dddddd solid;display: flex;align-items: center; justify-content: space-between;color: #444444;padding: 18px 0;}
.f-content a{color: #444444;}
.f-content a:hover{color: #30659b;}
.f-content .f-contact{}
.f-content .copyright{font-size: 12px;text-align: right;}
.f-content .copyright span{padding: 0 0 0 15px;}
.f-content .copyright span a{display: inline-block;color: #444444;}
.f-content .copyright span a:hover{color: #30659b;}
@media screen and (max-width:1024px){
    footer{padding: 10px 15px;}
}
@media screen and (max-width:767px){
	.f-menu>ul>li a{padding: 6px 16px;}
}
@media screen and (max-width:575px){
	.f-menu>ul>li a{padding: 6px 12px;}
    .f-content .copyright span{padding: 0;display: block;width: 100%;}
    .f-content .copyright span a{display: block;}
}